{
  "name": "@dage/service",
  "version": "1.0.1",
  "description": "接口请求工具",
  "module": "dist/index.js",
  "main": "dist/index.js",
  "typings": "dist/index.d.ts",
  "files": [
    "dist"
  ],
  "scripts": {
    "start": "tsc -b tsconfig.build.json  --watch",
    "prebuild": "rimraf dist",
    "build": "tsc -b tsconfig.build.json",
    "test": "jest"
  },
  "keywords": [],
  "author": "",
  "license": "MIT",
  "devDependencies": {
    "@babel/core": "^7.22.10",
    "@babel/preset-env": "^7.22.10",
    "@babel/preset-typescript": "^7.22.5",
    "jest": "^29.6.3"
  },
  "dependencies": {
    "@dage/utils": "workspace:^"
  }
}
